RubyGems Navigation menu

boltstrap-rails 0.0.12

Bolt Framework for Rails

Gemfile
          gem 'boltstrap-rails', '~> 0.0.12'
  
  
  
  
  
  
  

install
          gem install boltstrap-rails
  
  
  
  
  
  
  

Authors:

  • Jorge Najera

Owners:

Licenses:

  • MIT

Total downloads 2,771

For this version 238

Show all versions (12 total)

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.0.12 - September 2, 2014 (307 KB)
  2. 0.0.11 - July 24, 2014 (307 KB)
  3. 0.0.10 - July 24, 2014 (307 KB)
  4. 0.0.9 - July 23, 2014 (307 KB)
  5. 0.0.8 - July 22, 2014 (307 KB)
Show all versions (12 total)

Runtime Dependencies:

Development Dependencies: